h2 {
    color: grey;
    font-family: arial;
    font-size: 100%;
    }

h3 {
    color: black;
    font-family: arial;
    font-size: 100%;
    }

p  {
      border: 1px solid #3498DB;
      padding: 20px;
      background-color: #D6EAF8;
      margin: 10px;
      color: black;
      font-family: arial;
      font-size: 90%;
     }
#p01 {
      color: #E74C3C;
     }
